section#tariff-buttons .tariff .tariff__button:nth-child(6), 
section#tariff-buttons .tariff .tariff__button:nth-child(7), 
section#tariff-buttons .tariff .tariff__button:nth-child(8) {
  display: none !important;
}

form#calc {
  display: none;
}

.contacts__sticky-panel__info .contact-property.contact-property--phones .contact-property__value.dark_link a[title="Корпоративный отдел"] {
  display: none;
}

.phones__dropdown .phones__phone-more.dropdown__item.color-theme-hover.dropdown__item--last {
  display: none;
}

.map-columns {
  width: 100%;
  margin-top: -25px;
}
.map-columns li,
.map-columns ul {
  margin-bottom: 0;
  padding-top: 0;
}
.map-columns ul li:before {
    display: none;
}
.map-columns ul.map-level-0 a,
.map-columns ul.map-level-0+li a {
  font-weight: bold;
}
.map-columns ul.map-level-1 a,
.map-columns ul.map-level-2 a,
.map-columns ul.map-level-3 a {
  font-weight: normal;
}
.map-columns td {
  vertical-align: top;
}
.map-columns td > li {
  display: block;
}
.map-columns__link-wrapper i.svg {
    flex-shrink: 0;
}
.map-columns__dropdown-right-arrow {
    cursor: pointer;
    transform: rotate(90deg);
    transition: transform 0.2s ease-in-out;
    height: 19px;
    width: 19px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.map-columns__dropdown-right-arrow:hover svg * {
    fill: #fff!important;
    fill: var(--black_bg_black)!important;
}
.map-columns__dropdown-right-arrow.opened {
    transform: rotate(270deg);
}
.map-columns .item {
  margin-bottom: 8px;
}
.map-columns__link-wrapper {
    display: flex;
    align-items: center;
}
.map-columns__link-wrapper > a {
    margin-right: 13px;
}
.map-columns__description-wrapper {
    margin-bottom: 20px;
    color: #666;
    color: var(--light_basic_text_black);
}
.map-columns .map-level-1 {
  padding-left: 0;
}
.map-columns .hidden-block {
  display: none;
}
.map-columns .dark_link.title-block {
    display: block;
    padding: 25px 0 10px 0;
}
.map-columns ul.map-level-2 {
  margin-top: 6px !important;
  margin-left: 20px;
}
.map-columns ul.map-level-3 {
  margin: 4px 0 0 20px !important;
}
.map-columns__dropdown li:last-child {
  margin-bottom: 0;
}

.header__main-item.m-0.header__custom-button.minisklad_calculator_open {
  display: none;
}

a.bottom-icons-panel__content-link[title="Калькулятор"] {
  display: none;
}

.dyn_mp_jqm_frame.TEXT.TOP_CENTER {
    max-width: 900px!important;
    width: 100%;
    color: #fff;
    position: absolute;
    top: 30%;
}
.dyn_mp_jqm_frame.TEXT.TOP_CENTER .popup-text-info {
    justify-content: center!important;
    padding: 20px 40px;
    display: flex;
    background :#3656c9;
}
.popup-text-info__wrapper .text-inf-banner {
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin-bottom: 24px;
}

@media (max-width: 550px) {
    .popup-text-info__wrapper .text-inf-banner {
      font-size: 13px;
      color: #fff;
      text-align: center;
      margin-bottom: 0;
    }
}

.contacts__sticky-panel__image.dark-block-after.rounded-4 .contact-property.contact-property--address {
  display: none;
}

.flex.flex-col.items-start.justify-center.grow.border-\[\#DFEDF8\].border-r-transparent.border-solid.border-2.rounded-l-lg.py-2.pl-2.cursor-pointer.hover\:opacity-90 {
  display: none;
}

.red-btn {
	background-color: #ed4e41 !important;
  border-color: #ed4e41 !important;
}

.header__top-item.no-shrinked {
  margin-left: auto;
}

p.information__for__clients {
  font-size: 12px;
  font-weight: bold;
  padding-left: 34px;
  color: #ed4e41;
}

ul.blue__marker {
  list-style: none;
  margin: 0;
}

ul.blue__marker li {
  position: relative;
  margin: 0;
  padding-left: 15px;
  margin-bottom: 7px;
}
ul.blue__marker li:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 9px;
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background: var(--theme-base-color);	
} 
.services-list__item-preview ul.blue__marker li, 
.vacancy-accordion__detail-text ul.blue__marker li {
  margin: 0;
}

ol.blue__marker li {
  padding-left: 0;
}
ol.blue__marker li::marker {
  font-weight: bold;
  color: #3656c9;
}


.partners__block {
  width: 100%;  
  margin: 50px 0;
}

.partners__block .partners__list {
  max-width: 1500px;
  margin: auto;
  display: grid;
  grid-template: 120px/repeat(auto-fit,minmax(120px,1fr));
  gap: 20px;
}

.partners__block .partners__list .partners__item {
  min-width: 120px;
  min-height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  background-color: #f7f8fc;
  box-shadow: -15px -15px 20px #ffffffcc, 15px 15px 20px #39417c14;
}
.partners__block .partners__list .partners__item:hover {
  transition: .3s;
  box-shadow: -2px -2px 5px #ffffffe6, 2px 2px 4px #39417c33;
  transform: translateY(3px);
}
.partners__block .partners__list .partners__item img {
  width: 85px;
  height: auto;
}

@media (max-width: 768px) {
  .partners__block .partners__list {
      display: grid;
      grid-template: auto/repeat(auto-fit,minmax(120px,1fr)); 
  }
}

@media (max-width: 500px) {
  .partners__block .partners__list {
      display: grid;
      grid-template: auto/repeat(auto-fit,minmax(70px,1fr)); 
      gap: 10px;
  }

  .partners__block .partners__list .partners__item { 
      min-width: 70px;
      min-height: 70px; 
      border-radius: 10px;
  }
  .partners__block .partners__list .partners__item img {
      width: 40px;
      height: auto;
  }
}

.fulfiment_price_img {
  aspect-ratio: 16/9;
  margin: 50px 0;
  background-image: url(/upload/medialibrary/bd8/e8k2mmi67bxnvgiy8izc89qs2ntjcfro.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (max-width:768px) {
  .fulfiment_price_img {
      aspect-ratio: 8/16;
      background-image: url(/upload/medialibrary/870/1bvp5jqba2v0kl5z1k0w5dthdh8j70gs.svg);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover; 
  }
}

svg.icon__tizers {
  width: 40px;
  height: auto;
  max-height: 40px;
}

.not_publ_oferta {
	width: 100%;
	font-size: 0.7em;
	color: #b4b4b4;
	margin-left: 10px;
}

@media (max-width: 768px) {
	.not_publ_oferta { 
		margin-left: 0;
		text-align: center;
	}
}

.fulfiment_price_list {
  display: flex;
  gap: 25px;
  margin: 50px 0;
}

.fulfiment_price_list .left__block, 
.fulfiment_price_list .right__block {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 25px;
}

.fulfiment_price_list .left__block .fulfiment_price_item, 
.fulfiment_price_list .right__block .fulfiment_price_item {
  display: flex;
  align-items: center;
  gap: 10px;
}

.fulfiment_price_list .left__block .fulfiment_price_item img, 
.fulfiment_price_list .right__block .fulfiment_price_item img {
height: auto;
  width: 85px;
  max-width: unset;
  max-height: unset;
  margin: unset;
}

.fulfiment_price_list .left__block .fulfiment_price_item .text__block p, 
.fulfiment_price_list .right__block .fulfiment_price_item .text__block p { 
  margin: 0;
  font-weight: bold;
  line-height: 1.5;
}

.fulfiment_price_list .left__block .fulfiment_price_item .text__block p span, 
.fulfiment_price_list .right__block .fulfiment_price_item .text__block p span{ 
  background: #3eb98d;
  color: white;
  padding: 0 5px;
  border-radius: 3px;
  display: inline-block;
  width: fit-content;
  transform: skewX(-15deg);
}

.fulfiment_price_list .left__block .fulfiment_price_item .text__block .title, 
.fulfiment_price_list .right__block .fulfiment_price_item .text__block .title {  
  font-size: 30px;
  font-weight: bold;
  color: #3656c9;
  line-height: 1;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .fulfiment_price_list {
      flex-direction: column;
  }

  .fulfiment_price_list .left__block, 
  .fulfiment_price_list .right__block {
      width: 100%; 
  }

  .fulfiment_price_list .left__block .fulfiment_price_item, 
  .fulfiment_price_list .right__block .fulfiment_price_item { 
      align-items: start; 
  }

  .fulfiment_price_list .left__block .fulfiment_price_item .text__block .title, 
  .fulfiment_price_list .right__block .fulfiment_price_item .text__block .title {  
      font-size: 25px; 
  }
}

@media (max-width: 500px) {
  .fulfiment_price_list .left__block .fulfiment_price_item img, 
  .fulfiment_price_list .right__block .fulfiment_price_item img {
    height: auto;
    width: 50px; 
  }
}


.tariffs-list__item .tariffs-list__item-preview ul.blue__marker li {
	margin-bottom: 0;
}

.footer__info-item:not(.footer__phone) .icon-block--with_icon {
	display: flex;
	flex-direction: column-reverse;
}

.footer__info-item:not(.footer__phone) .icon-block--with_icon .phones__dropdown-item {
	padding-left: 28px;
}

.footer__info-item:not(.footer__phone) .icon-block--with_icon .phones__dropdown-item .phones__dropdown-value a {
	color: white;
}

.footer__info-item:not(.footer__phone) .icon-block--with_icon .phones__dropdown-item .phones__dropdown-value a:hover {
	color: #999;
}

.marketing-popup.popup-text-info--has-img .popup-text-info__picture { width: 100%; position: unset;}
.marketing-popup.popup-text-info--has-img .popup-text-info__picture > div { height: 198px; background-repeat: no-repeat; }
.marketing-popup.popup-text-info--has-img .popup-text-info__text, .marketing-popup.popup-text-info--has-img .popup-text-info__title { width: 100%; margin: 0; }

  
.bottom-menu .item-link span {
  display: block;
  cursor: pointer;
}
.bottom-menu .items .item-link {
position: relative;
}
.bottom-menu .items .fa {
  position: absolute;
  right: -5px;
  padding: 10px 5px 10px 5px;
  top: -10px;
}
@media (max-width: 991px) {
.form:not(.form--success) .form__info {
  align-self: center;
}
}
.banners-fon-list__item-image--absolute {
position: absolute;
bottom: 50%;
right: 0;
left: unset;
padding: 20px 32px 20px 0;
transform: translateY(50%);
  max-height: 100%;
  max-width: 100%;
}
.banners-fon-list__image-inner {
max-width: 782px;
padding: 0 40px 0 120px;
}
.banners-fon-list__item-text {
padding: 20px 0;
}
.banners-fon-list__item--min-height{
min-height: 0;
}
body .banners-fon-list__item-title {
  font-size: 1.7em;
}
@media (max-width: 991px) {
body .banners-fon-list__item-title {
  font-size: 1.2em;
}
}
@media (max-width: 991px) {
.banners-fon-list__item .banners-fon-list__image--fit_image {
max-width: unset;
}
}
.banners-fon-list__item--BIG_BANNER .banners-fon-list__image-wrapper {
min-height: 0;
}
.index-block__link.right_link_block {
font-sizeL 1.2em;
}
.services-list__item-image {
background-size: 190%;
}
.services-list__item-image-wrapper--TOP .services-list__item-link, .services-list__item-image-wrapper--TOP span {
width: 100%;
aspect-ratio: 1/1;
height: unset;
}
.services-list__item-image-wrapper--TOP {
margin-bottom: 0;
}
.grid-list__item &gt; .bordered {
padding: 20px
}
.price {
font-size: 1.3rem;
}
.ordered-block__title {
font-size: 42px !important;
}
#file-uplode-button {
cursor: pointer;
}
/*Services styles*/
blockquote p {
font-size: 15px;
line-height: 24px;
color: #555555;
font-weight: 400;
}
p {
font-size: 15px;
line-height: 24px;
color: #555555;
font-weight: 400;
}
.teasers {
margin: auto;
}
.teaser-list {
display: flex; 
flex-wrap: wrap; 
justify-content: space-evenly;
}
.teaser {
width: 200px; 
margin: 0; 
display: flex; 
flex-direction: column; 
align-items: center; 
text-align: center;
}
.teaser__description {
font-size: 12px
}
.services__image {
 height: 100px;
}
ul li {
margin-bottom: 16px 
 }
.advantage-list {
    display: flex;
    flex-direction: column;
}
.advantage-item {
list-style-type: none;
    display: grid;
    grid-template-columns: 124px 1fr;
    grid-template-rows: repeat(2, 64px);
}
.advantage-item__title {
font-weight: 700;
margin: 0;
align-self: end;
}
.advantage-image {
    height: 100px;
    grid-row: 1/-1;
    align-self: center;
    justify-self: center;
}
.document-storage__ordered-list {
    list-style: none;
}
.document-storage__ordered-list  &gt; li{
    padding-left: 20px;
    position: relative;
    margin: 10px;
}
.document-storage__ordered-list  &gt; li:before{
    content: '✔';
    position: absolute; top: 0; left: 0;
    color: #3656c9;
}
.logo a img {
 max-height: unset;
 max-width: unset;
}
/*ITEM STYLES*/
.item-box {
    margin: 60px auto;
}
.item-teaser {
    display: flex;
    column-gap: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
}
.item-teaser__image {
    width: 460px;
object-fit: contain;
}
.item-teaser__text-container {
    max-width: 600px;
}
.item__subtitle {
    color: #333333;
    font-size: 42px;
    margin: 20px 0 20px !important;
font-weight: 700;
}
.item__text {
    color: #666666;
    font-size: 15px;
    margin: 0;
margin-bottom: 20px;
}
.item-descr {
    max-width: 978px;
    margin-left: 0;
}
.item-adv__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.item-adv__descr {
    max-width: 591px;
}
.check-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min-content, 312px));
    column-gap: 54px;
justify-content: space-between;
justify-items: start;
    row-gap: 48px;
height: fit-content;
}
.check-list__item {
    display: flex;
align-items: center;
    gap: 9px;
}
.check-list__title {
    font-size: 16px;
    color: #333333;
    margin: 0;
}
.check-list__image {
    width: 35px;
    height: 35px;
    margin-bottom: 6px !important;
margin-left: 0 !important;
}
.right_block.narrow_N .detail-maxwidth {
max-width: 100% !important;
}
.nav.nav-list.side-menu.bordered {
 flex-direction: column;
}
.mobileheader .line-block__item:not(.hidden) + .logo {
max-width: 200px;
}
..mobileheader .logo{
max-width: unset;
}
/*ITEM STYLES END*/
/*CUSTOM COLORS*/
.btn-color-green {
background-color: #45B97C !important;
border-color: #45B97C !important;
F5833C
}
.btn-color-orange {
background-color: #F5833C !important;
border-color: #F5833C !important;
}
/*CUSTOM COLORS END*/
.footer-3 .dropdown.dropdown--relative {
	top: -90px;
}
.footer-3 .phones__dropdown {
	top: -160px;
}
.header-menu__dropdown-menu--grids {
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
.index-block__preview {
max-width: unset;
}
@media screen and (min-width: 992px) {
.burger {
display: none;
}
}
.header-menu__wide-submenu-item {
font-size: 1.2em;
}
.header-menu__wide-item-wrapper .switcher-title {
font-size: 1.3em;
}
#bottom_custom1 .title,  #bottom_custom2 .title, #bottom_custom3 .title {
font-size: .86667em;
line-height: calc(1em + 7px);
font-weight: normal;
}
/*СКРЫТИЕ БЛОКОВ ГЛАВНОЙ НА МОБИЛКЕ*/
@media screen and (max-width: 600px) {
.drag-block.container.FORMS1, #stoimost__forms-block {
display: none !important;
}
.tizers-list__item-wrapper.grid-list__item.tizers-list__item-wrapper-offset {
    width: 100%;
    padding: 0 0px 0 0 !important;
}
#main .banners-big__buttons .btn {
  width: 40vw;
}
.banners-big__buttons-item--video {
display: none !important;
}
}
.main-form-1__custom-text {
display: none;
}
.FORMS1 .main-form-1__custom-text {
display: inline;
}
.arrow_scroll {
max-height: unset;
}
.FORMS1 .form:not(.form--success) .form__info {
max-width: fit-content
}
.FORMS1 .form--static {
justify-content: center;
}
//КНОПКИ ХЕДЕРА
.header__custom-button {
display: block !important;
}
#header__calc-button .btn {
background-color: #ed4e41 !important;
  border-color: #ed4e41 !important;
}
@media screen and (max-width: 1280px) {
.header-button__text {
display: none;
}
.header__custom-button .btn {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 560px) {
#mobileheader .mobileheader .logo {
max-width: 40px;
max-height: 40px;
overflow: hidden;
}
.mobileheader .logo a {
width: 150px;
}
}
@media screen and (max-width: 340px) {
  .mobileheader__item--right-icons {
    width: fit-content;
  }
  .mobileheader__item--right-icons .line-block &gt; .line-block__item {
    padding-left: 10px;
    padding-right: 10px;
  }
  .mobileheader__item--right-icons #header__pay-button .line-block .line-block__item {
    padding-left: 4px;
  }
}
.owl-carousel--light .owl-carousel__button {
background: var(--theme-base-color);
}
.owl-carousel--light .owl-carousel__button svg * {
stroke: #fff;
}
body .owl-carousel__button:hover {
background: #f5941e;
}
.has-long-banner .breadcrumbs__item-name {
color: #666666
}
.has-long-banner .breadcrumbs__link:hover .breadcrumbs__item-name {
color: var(--theme-more-color);
opacity: 1
}
